bitop-lua

Bitwise operators in pure Lua using Lua numbers

$ luarocks install bitop-lua

Versions

1.0-01 year ago2,036 downloads

Dependencies

lua >= 5.1, < 5.3

Dependency for

pokerhand-eval

Manifests